# Amuse: amuse::SFXGroupIndex::SFXEntry Struct Reference

amuse::SFXGroupIndex::SFXEntry Struct Reference

`#include <AudioGroupProject.hpp>`

Collaboration diagram for amuse::SFXGroupIndex::SFXEntry:

## Public Attributes

uint16_t | defineId
ObjectId | objId
uint8_t | priority
uint8_t | maxVoices
uint8_t | defVel
uint8_t | panning
uint8_t | defKey
uint8_t | pad

## Detailed Description

Maps game-side SFX define IDs to sound entities

Definition at line 52 of file AudioGroupProject.hpp.

The documentation for this struct was generated from the following file:

- include/amuse/AudioGroupProject.hpp